searchNodes=[{"doc":"Provides API wrappers for the Facebook Graph API See: https://developers.facebook.com/docs/graph-api","ref":"Facebook.html","title":"Facebook","type":"module"},{"doc":"Exchange an authorization code for an access token. If you are implementing user authentication, the code is generated from a Facebook endpoint which is outside of the Graph API. Please see the Manually Build a Login Flow documentation for more details. Examples iex&gt; Facebook . access_token ( &quot;client_id&quot; , &quot;client_secret&quot; , &quot;redirect_uri&quot; , &quot;code&quot; ) { :ok , %{ &quot;access_token&quot; =&gt; access_token , &quot;expires_in&quot; =&gt; 5183976 , &quot;token_type&quot; =&gt; &quot;bearer&quot; } } See: https://developers.facebook.com/docs/facebook-login/manually-build-a-login-flow#confirm","ref":"Facebook.html#access_token/4","title":"Facebook.access_token/4","type":"function"},{"doc":"Returns metadata about a given access token. This includes data such as the user for which the token was issued, whether the token is still valid, when it expires, and what permissions the app has for the given user. This may be used to programatically debug issues with large sets of access tokens. An app access token or an app developer's user access token for the app associated with the input_token is required to acces. See: https://developers.facebook.com/docs/graph-api/reference/v2.11/debug_token https://developers.facebook.com/docs/facebook-login/manually-build-a-login-flow#checktoken Examples iex&gt; Facebook . debug_token ( &quot;INPUT_TOKEN&quot; , &quot;ACCESS_TOKEN&quot; ) { :ok , %{ &quot;data&quot; =&gt; [ %{ &quot;app_id&quot; : &quot;APP_ID&quot; , &quot;type&quot; : &quot;USER&quot; , &quot;application&quot; : &quot;APP_NAME&quot; , &quot;expires_at&quot; : 1352419328 , &quot;is_valid&quot; : true , &quot;issued_at&quot; : 1347235328 , &quot;scopes&quot; : [ &quot;email&quot; , &quot;publish_actions&quot; ] , &quot;user_id&quot; : &quot;USER_ID&quot; } ] }","ref":"Facebook.html#debug_token/2","title":"Facebook.debug_token/2","type":"function"},{"doc":"Decodes a signed request from a client SDK (in-app payments), verifies the signature and (if it is valid) returns its decoded contents.","ref":"Facebook.html#decode_signed_request/1","title":"Facebook.decode_signed_request/1","type":"function"},{"doc":"Get the count of fans for the provided page_id/0 Example iex&gt; Facebook . fan_count ( &quot;CocaColaMx&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;fan_count&quot; =&gt; fan_count , &quot;id&quot; =&gt; id } } See: https://developers.facebook.com/docs/graph-api/reference/page/","ref":"Facebook.html#fan_count/2","title":"Facebook.fan_count/2","type":"function"},{"doc":"Basic Graph object information by object ID Example iex&gt; Facebook . get_object ( &quot;1234567&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;id&quot; =&gt; id } }","ref":"Facebook.html#get_object/2","title":"Facebook.get_object/2","type":"function"},{"doc":"Get Graph object information for the specified params for the provided object ID Example iex&gt; Facebook . get_object ( &quot;1234567&quot; , &quot;&lt;Access Token&gt;&quot; , [ fields : &quot;id,name&quot; ] ) { :ok , %{ &quot;id&quot; =&gt; id , &quot;name&quot; =&gt; name } See: https://developers.facebook.com/docs/graph-api/reference/page","ref":"Facebook.html#get_object/3","title":"Facebook.get_object/3","type":"function"},{"doc":"Gets an object edge for a specific object ID Examples iex&gt; Facebook . get_object_edge ( :adlabels , &quot;act_12345&quot; , &quot;&lt;Access Token&gt;&quot; ) iex&gt; Facebook . page_feed ( :leads , &quot;1223344332&quot; , &quot;&lt;Access Token&gt;&quot; , [ fields : &quot;created_time,id,ad_id,form_id,field_data&quot; ] ) { :ok , %{ &quot;data&quot; =&gt; [ ... ] } }","ref":"Facebook.html#get_object_edge/4","title":"Facebook.get_object_edge/4","type":"function"},{"doc":"Exchange a short lived access token for a long lived one Examples iex&gt; Facebook . long_lived_access_token ( &quot;client_id&quot; , &quot;client_secret&quot; , &quot;access_token&quot; ) { :ok , %{ &quot;access_token&quot; =&gt; access_token , &quot;expires_in&quot; =&gt; 5183976 , &quot;token_type&quot; =&gt; &quot;bearer&quot; } } See: https://developers.facebook.com/docs/facebook-login/access-tokens/expiration-and-extension","ref":"Facebook.html#long_lived_access_token/3","title":"Facebook.long_lived_access_token/3","type":"function"},{"doc":"Basic user infos of the logged in user specified by the access_token/0 Examples iex&gt; Facebook . me ( &quot;id,first_name&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;first_name&quot; =&gt; &quot;...&quot; , &quot;id&quot; =&gt; &quot;...&quot; } } See: https://developers.facebook.com/docs/graph-api/reference/user/","ref":"Facebook.html#me/2","title":"Facebook.me/2","type":"function"},{"doc":"Accounts for the logged in user specified by the access_token/0 Examples iex&gt; Facebook . my_accounts ( &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;data&quot; =&gt; [ ... ] } } See: https://developers.facebook.com/docs/graph-api/reference/user/accounts","ref":"Facebook.html#my_accounts/1","title":"Facebook.my_accounts/1","type":"function"},{"doc":"Likes of the currently logged in user specified by the access_token/0 Example iex&gt; Facebook . my_likes ( &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;data&quot; =&gt; [ ... ] } } See: https://developers.facebook.com/docs/graph-api/reference/user/likes","ref":"Facebook.html#my_likes/1","title":"Facebook.my_likes/1","type":"function"},{"doc":"Gets the number of elements that a scope has in a given object. An object stands for: post, comment, link, status update, photo. If you want to get the likes of a page, please see fan_count/2 . Expected scopes: :likes :comments Example iex&gt; Facebook . object_count ( :likes , &quot;1326382730725053_1326476257382367&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , 10 } iex&gt; Facebook . object_count ( :comments , &quot;1326382730725053_1326476257382367&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , 5 } See: https://developers.facebook.com/docs/graph-api/reference/object/likes https://developers.facebook.com/docs/graph-api/reference/object/comments","ref":"Facebook.html#object_count/3","title":"Facebook.object_count/3","type":"function"},{"doc":"Gets the number of reactions that an object has. Expected react_type/0 : :haha :wow :thankful :sad :angry :love :none Examples iex&gt; Facebook . object_count ( :reaction , :wow , &quot;769860109692136_1173416799336463&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , 100 }","ref":"Facebook.html#object_count/4","title":"Facebook.object_count/4","type":"function"},{"doc":"Get all the object reactions with single request. Examples iex&gt; Facebook . object_count_all ( &quot;769860109692136_1173416799336463&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;angry&quot; =&gt; 0 , &quot;haha&quot; =&gt; 1 , &quot;like&quot; =&gt; 0 , &quot;love&quot; =&gt; 0 , &quot;sad&quot; =&gt; 0 , &quot;wow&quot; =&gt; 0 } }","ref":"Facebook.html#object_count_all/2","title":"Facebook.object_count_all/2","type":"function"},{"doc":"Basic page information for the provided page_id/0 Example iex&gt; Facebook . page ( &quot;CocaColaMx&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;id&quot; =&gt; id , &quot;name&quot; =&gt; name } } See: https://developers.facebook.com/docs/graph-api/reference/page","ref":"Facebook.html#page/2","title":"Facebook.page/2","type":"function"},{"doc":"Get page information for the specified fields for the provided page_id/0 Example iex&gt; Facebook . page ( &quot;CocaColaMx&quot; , &quot;&lt;Access Token&gt;&quot; , &quot;id&quot; ) { :ok , %{ &quot;id&quot; =&gt; id } See: https://developers.facebook.com/docs/graph-api/reference/page","ref":"Facebook.html#page/3","title":"Facebook.page/3","type":"function"},{"doc":"Gets the feed of posts (including status updates) and links published by this page, or by others on this page. This function can retrieve four scope/0 types: :feed :posts :promotable_posts ( Admin permission needed ) :tagged A scope/0 must be provided. It is an atom, which represents the type of feed. A limit of posts may be given. The maximum number that must be provided is 100. Examples iex&gt; Facebook . page_feed ( :posts , &quot;CocaColaMx&quot; , &quot;&lt;Access Token&gt;&quot; ) iex&gt; Facebook . page_feed ( :tagged , &quot;CocaColaMx&quot; , &quot;&lt;Access Token&gt;&quot; , 55 ) iex&gt; Facebook . page_feed ( :promotable_posts , &quot;CocaColaMx&quot; , &quot;&lt;Access Token&gt;&quot; ) iex&gt; Facebook . page_feed ( :feed , &quot;CocaColaMx&quot; , &quot;&lt;Access Token&gt;&quot; , 55 , &quot;id,name&quot; ) { :ok , %{ &quot;data&quot; =&gt; [ ... ] } } See: https://developers.facebook.com/docs/graph-api/reference/page/feed","ref":"Facebook.html#page_feed/5","title":"Facebook.page_feed/5","type":"function"},{"doc":"Gets payment info about a single payment. Examples iex&gt; Facebook . payment ( &quot;769860109692136&quot; , &quot;&lt;App Access Token&gt;&quot; , &quot;id,request_id,actions&quot; ) { :ok , %{ &quot;request_id&quot; =&gt; &quot;abc2387238&quot; , &quot;id&quot; =&gt; &quot;116397053038597&quot; , &quot;actions&quot; =&gt; [ %{ &quot;type&quot; =&gt; &quot;charge&quot; , ... } ] } } See: https://developers.facebook.com/docs/graph-api/reference/payment","ref":"Facebook.html#payment/3","title":"Facebook.payment/3","type":"function"},{"doc":"Settle a payment dispute. Examples iex&gt; Facebook . payment_dispute ( &quot;769860109692136&quot; , &quot;&lt;App Access Token&gt;&quot; , :DENIED_REFUND ) { :ok , %{ &quot;success&quot; =&gt; true } } See: https://developers.facebook.com/docs/graph-api/reference/payment/dispute","ref":"Facebook.html#payment_dispute/3","title":"Facebook.payment_dispute/3","type":"function"},{"doc":"Refund a payment. Examples iex&gt; Facebook . payment_refunds ( &quot;769860109692136&quot; , &quot;&lt;App Access Token&gt;&quot; , &quot;EUR&quot; , 10.99 , :CUSTOMER_SERVICE ) { :ok , %{ &quot;success&quot; =&gt; true } } See: https://developers.facebook.com/docs/graph-api/reference/payment/refunds","ref":"Facebook.html#payment_refunds/5","title":"Facebook.payment_refunds/5","type":"function"},{"doc":"Retrieves a list of granted permissions Example iex&gt; Facebook . permissions ( &quot;&lt;Some Id&gt;&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;data&quot; =&gt; [ %{ &quot;permission&quot; =&gt; &quot;...&quot; , &quot;status&quot; =&gt; &quot;...&quot; } ] } } See: https://developers.facebook.com/docs/graph-api/reference/user/permissions","ref":"Facebook.html#permissions/2","title":"Facebook.permissions/2","type":"function"},{"doc":"A Picture for a Facebook User type may be: &quot;small&quot; &quot;normal&quot; &quot;album&quot; &quot;large&quot; &quot;square&quot; Example iex&gt; Facebook . picture ( &quot;&lt;Some Id&gt;&quot; , &quot;small&quot; , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;data&quot; : &quot;...&quot; } } See: https://developers.facebook.com/docs/graph-api/reference/user/picture/","ref":"Facebook.html#picture/3","title":"Facebook.picture/3","type":"function"},{"doc":"A Picture for a Facebook User with custom dimensions Example iex&gt; Facebook . picture ( &quot;&lt;Some Id&gt;&quot; , 480 , 480 , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;data&quot; : &quot;...&quot; } } See: https://developers.facebook.com/docs/graph-api/reference/user/picture/","ref":"Facebook.html#picture/4","title":"Facebook.picture/4","type":"function"},{"doc":"Publish to a graph edge using the supplied token. Publish to a feed. Author (user or page) is determined from the supplied token. The page_id/0 is the id for the user or page feed to publish to. Apps need both manage_pages and publish_pages permissions to be able to publish as a Page. The publish_actions permission is required to publish as an individual. See Facebook's publishing documentation for more info: https://developers.facebook.com/docs/pages/publishing https://developers.facebook.com/docs/pages/publishing#personal_post https://developers.facebook.com/docs/facebook-login/permissions#reference-publish_pages Examples iex&gt; # publish a message iex&gt; Facebook . publish ( :feed , &quot;&lt;Feed Id&gt;&quot; , [ message : &quot;&lt;Message Body&quot; ] , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;id&quot; =&gt; &quot;{page_id}_{post_id}&quot; } } iex&gt; # publish a link and message iex&gt; Facebook . publish ( :feed , &quot;&lt;Feed Id&gt;&quot; , [ message : &quot;&lt;Message Body&quot; , link : &quot;www.example.com&quot; ] , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;id&quot; =&gt; &quot;{page_id}_{post_id}&quot; } } iex&gt; # create a Facebook Campaign iex&gt; Facebook . publish ( :campaigns , &quot;act_1234546&quot; , [ objective : &quot;LINK_CLICKS&quot; , name : &quot;a campaign&quot; ] , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;id&quot; =&gt; &quot;{campaign_id}&quot; } }","ref":"Facebook.html#publish/4","title":"Facebook.publish/4","type":"function"},{"doc":"Publish media to a feed. Author (user or page) is determined from the supplied token. The page_id/0 is the id for the user or page feed to publish to. Same :feed publishing permissions apply. Example iex&gt; Facebook . publish ( :photo , &quot;&lt;Feed Id&gt;&quot; , &quot;&lt;Image Path&gt;&quot; , [ ] , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;id&quot; =&gt; photo_id , &quot;post_id&quot; =&gt; &quot;{page_id}_{post_id}&quot; } iex&gt; Facebook . publish ( :video , &quot;&lt;Feed Id&gt;&quot; , &quot;&lt;Video Path&gt;&quot; , [ ] , &quot;&lt;Access Token&gt;&quot; ) { :ok , %{ &quot;id&quot; =&gt; video_id } See: https://developers.facebook.com/docs/pages/publishing#fotos_videos","ref":"Facebook.html#publish/5","title":"Facebook.publish/5","type":"function"},{"doc":"","ref":"Facebook.html#publish/6","title":"Facebook.publish/6","type":"function"},{"doc":"If you want to use an appsecret proof, pass it into set_app_secret: Example iex&gt; Facebook . set_app_secret ( &quot;app_secret&quot; ) See: https://developers.facebook.com/docs/graph-api/securing-requests","ref":"Facebook.html#set_app_secret/1","title":"Facebook.set_app_secret/1","type":"function"},{"doc":"","ref":"Facebook.html#sign/1","title":"Facebook.sign/1","type":"function"},{"doc":"Callback implementation for Application.start/2 .","ref":"Facebook.html#start/2","title":"Facebook.start/2","type":"function"},{"doc":"Get all test users for an app. The access token in this case needs to be an app access token. See: https://developers.facebook.com/docs/facebook-login/access-tokens#apptokens https://developers.facebook.com/docs/graph-api/reference/v2.8/app/accounts/test-users Examples iex&gt; Facebook . test_users ( &quot;appId&quot; , &quot;appId|appSecret&quot; ) { :ok , %{ &quot;data&quot; =&gt; [ %{ &quot;access_token&quot; =&gt; &quot;ACCESS_TOKEN&quot; , &quot;id&quot; =&gt; &quot;USER_ID&quot; , &quot;login_url&quot; =&gt; &quot;https://developers.facebook.com/checkpoint/test-user-login/USER_ID/&quot; } ] }","ref":"Facebook.html#test_users/2","title":"Facebook.test_users/2","type":"function"},{"doc":"A token which is used to authenticate requests to Facebook's Graph API. A user access token may be generated with Facebook Login . Access tokens for testing purposes may be retrieved from Facebook's Access Token Tool or using the Graph Api Explorer .","ref":"Facebook.html#t:access_token/0","title":"Facebook.access_token/0","type":"type"},{"doc":"","ref":"Facebook.html#t:amount/0","title":"Facebook.amount/0","type":"type"},{"doc":"Also referred to as an App ID, this may be found on your app dashboard.","ref":"Facebook.html#t:client_id/0","title":"Facebook.client_id/0","type":"type"},{"doc":"Also referred to as an App Secret, this may be found on your app dashboard.","ref":"Facebook.html#t:client_secret/0","title":"Facebook.client_secret/0","type":"type"},{"doc":"","ref":"Facebook.html#t:currency/0","title":"Facebook.currency/0","type":"type"},{"doc":"A reason for settling a payment dispute. Reasons: :GRANTED_REPLACEMENT_ITEM :DENIED_REFUND :BANNED_USER","ref":"Facebook.html#t:dispute_reason/0","title":"Facebook.dispute_reason/0","type":"type"},{"doc":"Query values used for supplying or requesting edge attributes. Fields are represented as a string of comma separated values. For example, &quot;id,first_name&quot;","ref":"Facebook.html#t:fields/0","title":"Facebook.fields/0","type":"type"},{"doc":"Relative path to media file.","ref":"Facebook.html#t:file_path/0","title":"Facebook.file_path/0","type":"type"},{"doc":"","ref":"Facebook.html#t:limit/0","title":"Facebook.limit/0","type":"type"},{"doc":"","ref":"Facebook.html#t:num_resp/0","title":"Facebook.num_resp/0","type":"type"},{"doc":"An id composed of a page and post ids separated with an underscore.","ref":"Facebook.html#t:object_id/0","title":"Facebook.object_id/0","type":"type"},{"doc":"","ref":"Facebook.html#t:page_id/0","title":"Facebook.page_id/0","type":"type"},{"doc":"Additional attributes for media file uploads","ref":"Facebook.html#t:params/0","title":"Facebook.params/0","type":"type"},{"doc":"Can be: :angry :haha :love :none :sad :thankful :wow","ref":"Facebook.html#t:react_type/0","title":"Facebook.react_type/0","type":"type"},{"doc":"","ref":"Facebook.html#t:reaction/0","title":"Facebook.reaction/0","type":"type"},{"doc":"A reason for refunding a payment. Reasons: :MALICIOUS_FRAUD :FRIENDLY_FRAUD :CUSTOMER_SERVICE","ref":"Facebook.html#t:refunds_reason/0","title":"Facebook.refunds_reason/0","type":"type"},{"doc":"","ref":"Facebook.html#t:resp/0","title":"Facebook.resp/0","type":"type"},{"doc":"A type of feed or object. Feed scopes: :feed :posts :promotabled_posts (Admin permission needed) :tagged Object scopes: :likes :comments","ref":"Facebook.html#t:scope/0","title":"Facebook.scope/0","type":"type"},{"doc":"A base64-encoded JSON string, concatenated to a signature with a single dot. E.g.: &quot;&lt;base64-encoded hmac/sha256 signature&gt;.&lt;base64-encoded JSON payload&gt;&quot;","ref":"Facebook.html#t:signed_request/0","title":"Facebook.signed_request/0","type":"type"},{"doc":"","ref":"Facebook.html#t:using_app_secret/0","title":"Facebook.using_app_secret/0","type":"type"},{"doc":"Reads configuration on application start, parses all environment variables (if any) and caches the final config in memory to avoid parsing on each read afterwards.","ref":"Facebook.Config.html","title":"Facebook.Config","type":"module"},{"doc":"","ref":"Facebook.Config.html#app_access_token/0","title":"Facebook.Config.app_access_token/0","type":"function"},{"doc":"","ref":"Facebook.Config.html#app_id/0","title":"Facebook.Config.app_id/0","type":"function"},{"doc":"","ref":"Facebook.Config.html#app_secret/0","title":"Facebook.Config.app_secret/0","type":"function"},{"doc":"","ref":"Facebook.Config.html#app_secret/1","title":"Facebook.Config.app_secret/1","type":"function"},{"doc":"","ref":"Facebook.Config.html#appsecret/0","title":"Facebook.Config.appsecret/0","type":"function"},{"doc":"","ref":"Facebook.Config.html#appsecret/1","title":"Facebook.Config.appsecret/1","type":"function"},{"doc":"Returns a specification to start this module under a supervisor. See Supervisor .","ref":"Facebook.Config.html#child_spec/1","title":"Facebook.Config.child_spec/1","type":"function"},{"doc":"","ref":"Facebook.Config.html#get/1","title":"Facebook.Config.get/1","type":"function"},{"doc":"","ref":"Facebook.Config.html#graph_url/0","title":"Facebook.Config.graph_url/0","type":"function"},{"doc":"","ref":"Facebook.Config.html#graph_video_url/0","title":"Facebook.Config.graph_video_url/0","type":"function"},{"doc":"","ref":"Facebook.Config.html#put/2","title":"Facebook.Config.put/2","type":"function"},{"doc":"","ref":"Facebook.Config.html#request_conn_timeout/0","title":"Facebook.Config.request_conn_timeout/0","type":"function"},{"doc":"","ref":"Facebook.Config.html#request_recv_timeout/0","title":"Facebook.Config.request_recv_timeout/0","type":"function"},{"doc":"","ref":"Facebook.Config.html#start_link/1","title":"Facebook.Config.start_link/1","type":"function"},{"doc":"Provides functions to normalize and simplify HTTP Responses received from the Facebook Graph API &amp; Facebook Video Graph API","ref":"Facebook.ResponseFormatter.html","title":"Facebook.ResponseFormatter","type":"module"},{"doc":"","ref":"Facebook.ResponseFormatter.html#format_response/1","title":"Facebook.ResponseFormatter.format_response/1","type":"function"},{"doc":"Provides stream functionalities for the Facebook Graph API paginated responses See: https://developers.facebook.com/docs/graph-api/using-graph-api/#reading","ref":"Facebook.Stream.html","title":"Facebook.Stream","type":"module"},{"doc":"Build a stream resource from a facebook paginated response with a custom define error handler and a maximum of retries The user defined error handler can be used to log errors, delay next retry, raise an exception, etc. The default error handler sleeps 1 second between retries. Examples iex&gt; stream = Facebook . page_feed ( :feed , &quot;CocaColaMx&quot; , &quot;&lt;Your Token&gt;&quot; , &quot;id,name&quot; ) |&gt; Facebook.Stream . new iex&gt; stream |&gt; Stream . filter ( fn ( name ) -&gt; name == &quot;Coca Cola&quot; end ) |&gt; Stream . take ( 100 ) |&gt; Enum . to_list Custom error handler with linear backoff iex&gt; feed = Facebook . page_feed ( :feed , &quot;CocaColaMx&quot; , &quot;&lt;Your Token&gt;&quot; , 25 , &quot;id,name&quot; ) iex&gt; stream = Facebook.Stream . new ( feed , fn ( error , retry ) -&gt; Process . sleep ( retry * 500 ) end ) iex&gt; stream |&gt; Stream . filter ( fn ( name ) -&gt; name == &quot;Coca Cola&quot; end ) |&gt; Stream . take ( 100 ) |&gt; Enum . to_list","ref":"Facebook.Stream.html#new/3","title":"Facebook.Stream.new/3","type":"function"},{"doc":"","ref":"Facebook.Stream.html#t:error/0","title":"Facebook.Stream.error/0","type":"type"},{"doc":"","ref":"Facebook.Stream.html#t:retry/0","title":"Facebook.Stream.retry/0","type":"type"}]